@charset "utf-8";

/*------------------------------------
マスターCSS調整 
------------------------------------*/
.main_ttl01 {
	padding: 7% 0;
	position: relative;
	font-size:1.7rem;
	font-weight: bold;
}
.main_ttl01 span {
    font-family: "Noto Sans Japanese","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; 
	font-weight: bold;
}

.main_ttl01::before {
    content: " ";
    border-left: 2px solid #3DCBF0;
    height: 50px;
    width: 1px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    z-index: 0;
}

header h1{
	z-index: 10;
}


/*------------------------------------
読み込み中
------------------------------------*/

#page-loading {
  background: #E8001F;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  z-index: 10000000;
  display: table;
}

.ball-pulse-sync {
  background: #fff;
  display: table-cell;
  vertical-align: middle;
}


.ball-pulse-sync>div, .ball-pulse>div, .ball-scale-random>div, .ball-scale>div{
	background-color:#EB008B !important;
}


/*------------------------------------
トップページ
------------------------------------*/
/*Gナビ開いた際のクリック制御*/
.layer {
	top: 0;
	z-index: 1;
	background-color: transparent;
	background:rgba(0,0,0,0.4);
	/*background: url(../img/img-index/dot.png) repeat left top;*/
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
  }

  .index .mainVisual {
	opacity: 0;
	-webkit-transition: all 0.4s ease;
	  transition: all 0.4s ease;
  
  }
  .index .mainVisual.active {
	opacity: 1;
  }

.index #hed_wrp{
	/*background:transparent;*/
	padding: 0 0 0.5%;
}

.index .main{
	/*background:url(../img/img-index/main.jpg) no-repeat center top;
	background-size:cover;*/
	width:100%;
	height:65vh;
}

.mainVisual_movie video{
	height: 65vh;
	width: 100%;
    object-fit: cover;
}
/*.index .main img{
	height: 100vh;
	width:auto;
}*/

.index #contents{
	margin: 0 0 0%;
	padding: 0;
}


.cmn_blk .ttl{
	text-align: center;
	padding:0 0 20px;
	width: 75%;
	margin: 0 auto;
}
.cmn_blk .txt{
	text-align: center;
	font-size:1.2rem;
	font-weight: bold;
	line-height: 1.6;
}
.cmn_blk .txt span{
	color:#EB008B;
}

.company_blk {
    padding: 10% 0 0%;
}
.company_blk .txt p{
	display: inline-block;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.6;
	vertical-align: middle;
	padding:0 10px;
}

.training_blk {
    background: url("../img/img-index/training_bg.jpg") repeat-x left top;
    padding: 10% 0 3%;
    margin: 0px auto 0px;
}

/*---特徴パターン---*/

#contents .cmn_box01 {
    position: relative;
	margin: 0 0 10%;
	text-align: center;
	padding:0;
}


#contents .cmn_box01 .box dt span{
	color:#EB008B;
	line-height: 1.2;
	padding:5px 0 0;
}


#contents .cmn_box01 .box {
    top: 83%;
    background: #FFF;
    width: 81%;
    padding: 5% 5% 5% 8%;
    right: 0;
    text-align: left;
        margin-bottom: 10%;
    margin: -10% 0 0 19%;
    z-index: 2;
    position: relative;
	box-shadow: 1px 1px 1px 1px rgba(153,153,153,0.1);
}


#contents .cmn_box02 .box {
    top: 70%;
    width: 81%;
}

#contents .cmn_box01 .box dt{
	font-size: 1.4rem;
    letter-spacing: 0.1em;
    color: #261F4B;
    position: relative;
	padding:0 0 10px;
	font-weight: bold;
	margin:0 0 5%;
}

#contents .cmn_box01 .box dt::before{
	content: "";
	display: inline-block;
	margin-right: 1em;
	width: 2.5em;
	vertical-align: 0.3em;
	position: absolute;
	background-color: #11CFFF;
	height: 2px;
	left: 0;
	bottom: 0;
	margin-top: 2px;
}

#contents .cmn_box01 .box dt span{
	font-size: 1.1rem;
	display:block;
	font-weight: normal;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#contents .cmn_box01 .box dd{
	font-size: 1.0rem;
}

#contents .cmn_box03 .box {
    top: auto;
    width: 88.5%;
	    bottom: -21%;
	padding: 30px 30px 40px ;
	height: auto;
	margin:-10% 0 0 11.5%;
	z-index:100;
	position: relative;
}

#contents .cmn_box01 .ttl{
	font-size:1.3rem;
	letter-spacing: 0.1em;
	line-height: 1.8;
	padding:0 0 20px;
	font-weight: bold;
}

#contents .cmn_box01 .ttl span{
	color:#00BFF2;
}

#contents .cmn_box01 .txt{
	line-height: 2.0;
}

#contents .cmn_box01 .img_blk{
	display: inline-block;
	position: relative;	
}
#contents .cmn_box01 .img_blk .ttl{
	display: inline-block;
    /*position: absolute;*/
    top: 16%;
    right: -20%;
}

#contents .cmn_box03 .img_blk .ttl{
	width:38%;
	margin: 0 auto;
}

.movie_blk{
	background: url("../img/img-index/movie_bg.png") no-repeat top 40px right 1vw;
	background-size: 79%;
	padding: 40px 0 20px;
  }
  
  .movie_blk .txt{
	padding: 5px 0 20px;
	display: table;
	text-align: left;
	margin: auto;
  }

  @media screen and (max-width: 430px) {
	.movie_blk .txt{
		font-size: 1.15rem;
	}
  }
  
  .movie_blk .container{
	max-width: 850px;
  }

  .movie_blk .movie_wrap{
	width: 60%;
	margin: auto;
  }
  
  .movie_blk .i_frame {
	width: 100%;
	position: relative;
	padding-bottom: 177.1929824561404%;
	height: 0;
	overflow: hidden;
  }
  
  .movie_blk .i_frame iframe, .i_frame object, .i_frame embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }

.about_blk{
	/* background: url(../img/img-index/movie_bg.png) no-repeat left 81%; */
	padding: 15% 0 12%;
	background-size: 79%;
}

.index .mess_nav{
	margin: 0px auto 0% !important;
	    padding: 10% 0 4% !important;
}

.index header{
	/*position: fixed;*/
	width: 100%;
}


.company_blk .icon{
	width:20%;
}
.company_blk .left{
	width:78%;
	text-align: left;
}

/*------------------------------------
メインキャッチ
------------------------------------*/

.main_blk{
	position: relative;
	overflow: hidden;
}



.catch .inner{
	position: relative;
	z-index: 10;
}
.main_blk h2 .ccpy{
	opacity: 0;
}

.main_blk h2 .ccpy.active {
	animation: Shrink 1.5s ease forwards;
	animation-delay: .4s;
  }
.main_blk .ccpy2 {
    width: 59% !important;
}
.main_blk .catch .txt{
	position: absolute;
    top: 62%;
    left: -90px;
    right: 0;
	text-align: center;
	width: 70%;
}

.main_blk h2 .ccpy{
	width: 90%!important;
}

@media (min-width: 568px){
	.main_blk .catch .txt{
    top: 90px;
	}
}

.main_blk .catch{
	position: absolute;
	top: 10%;
    left: 0;
    right: 0;
	text-align: center;
	margin: 0 auto;
	width: 88%;
}
.index article{
background: none;

}
.index .shita{
background: #fff;
padding: 0 0 10%;
}

/*----------------------------------
スクロールボタン
----------------------------------*/

.main__scroll {
    width: 100%;
    height: 50vh;
    position: absolute;
    z-index: 999;
    left: 0;
    bottom: 0
}
.main__scroll-inner {
    width: 8rem;
    height: 7rem;
    position: absolute;
    bottom: 2.6087vw;
    margin: auto;
    left: 0;
    right: 0;
    display: block;
}
.p_ec_top-scrl-text {
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    font-size: 0.71429rem;
    color: #fff;
    letter-spacing: 0.2em
}
.scroll__text {
    width: 2px;
    height: 5rem;
    display: block;
    background: #fff;
    margin: auto;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0
}
.scroll__text .-txt {
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background: #00BFF2;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
    animation: ball 2s ease-in-out 0.5s infinite
}

@keyframes ball {
    0% {
        opacity: 0;
        transform: translate(-50%, 0)
    }
    25%,
    45% {
        opacity: 1
    }
    to {
        opacity: 0;
        transform: translate(-50%,4em)
    }
}


/*------------------------------------
先輩からのメッセージ
------------------------------------*/

.message_common .mainimage01 {
    background: #2A3C6B url(../img/img-message-common/bg_mainimage.jpg) no-repeat center center;
    text-align: center;
}

.message_common #link01 {
	padding:0 0 15% 0;
	margin: -10% 0 0 0;
}

  .message_common .story-ttl-sp {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 15px;
    margin-bottom: 0;
    width: 35%;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 12; }

  .message_common .story-head-area {
    height: auto;
    margin-bottom: 0;
	  position: relative;
}
    .message_common .story-head-area:after {
      content: '';
      display: block;
      height: 375px;
      height: 68vw;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%; }
    .message_common .story-head-area .box-center {
      padding: 0 0% 0;
      padding-top: 329px;
      padding-top: calc(100vw - 61%);
      position: static;
      height: 100%;
      }
      .message_common .story-head-area .box-center:before {
        display: none; }
      .message_common .story-head-area .box-center:after {
        display: none; }

  .message_common .story-head-inner {
    height: 100%;
    position: relative;
    z-index: 11;
    /* background-color: #fff; */
    /* padding: 20px; */
    }

  .message_common .story-head-inner .story-ttl{
	  color:#E72582;
	  font-weight:bold;
	  font-size:1.2rem;
	  text-shadow: 1px 1px 6px #fff,-1px 1px 6px #fff,1px -1px 6px #fff,-1px -1px 6px #fff,1px 1px 6px #fff,-1px 1px 6px #fff,1px -1px 6px #fff,-1px -1px 6px #fff,1px 1px 6px #fff,-1px 1px 6px #fff,1px -1px 6px #fff,-1px -1px 6px #fff;
	  margin: 0 0 33%;
	  letter-spacing: 0;
	  }
.message_common .story-head-inner .story-ttl i,  .message_common .story-head-inner .story-ttl span{
	  font-weight:normal;
	  font-size:1rem;
	 }
.message_common .story-head-inner .story-ttl span{
	display:block;
		}
.message_common .story-head-inner .story-ttl i{
	  color:#333;
	  font-size:0.9rem;
  }

  .message_common .story-head-ttl {
    font-weight: normal;
    margin-bottom: 20px; }

  .message_common .story-head-ttl-vol {
    width: 70px;
    position: absolute;
    left: 0;
    top: -57px; }

  .message_common .story-head-ttl-text {
    display: block;
    text-align: center;
    font-size: 18px;
    font-size: 1.8rem; }

  .message_common .story-head-lead {
    line-height: 1.4;
    margin-bottom: 10px;
	color:#fff;
}
		
  .message_common .story-head-lead span {
	  background:rgba(0,191,242,0.75);
	  color: #fff;
	  display: block;
	  letter-spacing: .1em;
	  margin-top: 0.8%;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  display: inline-block;
	  letter-spacing: 0.05em;
	  padding: 1% 2%;
	  font-size: 1.5rem;
	  background:rgba(0,191,242,0.75);
	  }
    .message_common .story-head-lead br {
      display: none; }

  .message_common .story-head-name {
    position: static; } 



.message01 .story-head-area:after {
  background: url("../img/img-message01_2/main_img.jpg") no-repeat center center;
  background-size: cover;
  background-position: 10% top !important;
}
.message02 .story-head-area:after {
  background: url("../img/img-message02_2/main_img.jpg") no-repeat center center;
  background-size: cover;
  background-position: 37% top !important;
}
/*.message03 .story-head-area:after {
  background: url("../img/img-message03/main_img.jpg") no-repeat center center;
  background-size: cover;
  background-position: 40% top !important;
}*/

.message03 .story-head-area:after {
  background: url("../img/img-message03/main_img-2.jpg") no-repeat center center;
  background-size: cover;
  background-position: 40% top !important;
}

.message03 .story-head-area .box-center {
      padding: 0 0% 0;
      padding-top: 329px;
      padding-top: calc(100vw - 66%);
      position: static;
      height: 100%;
}
.message_common .story-head-area .story-head-inner .story-ttl {
    margin: 0px 0 10% 0%;
}
/*テスト公開用（本番時変更）*/ 


.message04 .story-head-area:after {
  background: url("../img/img-message04/main_img.jpg") no-repeat center center;
  background-size: cover;
  background-position: 30% top !important;
}
.message05 .story-head-area:after {
  background: url("../img/img-message05/main_img.jpg") no-repeat center center;
  background-size: cover;
  background-position: 60% top !important;
}
.message06 .story-head-area:after {
  background: url("../img/img-message06/main_img.jpg") no-repeat center center;
  background-size: cover;
  background-position: 10% top !important;
}



.message_common .story-ttl-sp {
    right: inherit;
    left: 15px; }



    .message_common .story-head-area .box-center:after {
      background: url(../img/img-message-common/ttl_ico.png) no-repeat left top;
      background-size: 100%;
      content: '';
      display: block;
      height: 231px;
      width: 29%;
      position: absolute;
      left: 3%;
      top: -6%;
      z-index: 12;
      }












.message_common #contents .container3 .block01{
	padding:0 1.5%;
}


.message_common .block01 .text dt{
	color:#000000;
	font-size:1.2rem;
	line-height:1.6;
	padding: 5% 0 0;
	letter-spacing:0.1em;
}
.message_common .block01 .text dt:after{
	content: "";
	width: 8%;
	height: 2px;
	background:#E72582;
	display: block;
	margin: 3% 0 0;
}
.message_common .block01 .text dt{
	background: url(../img/img-message-common/ico_01.png) no-repeat right 25%;
	background-size:22%;
	font-weight:bold;
	color:#444;
}
.ipad .message_common .block01 .text dt{
	background-size:15%;
}
/*.message_common .block01 .text.left dt{
	background: url(../img/img-message-common/ico_05.png) no-repeat left 25%;
	background-size:18%;
}*/
.message_common .block01 .text dd{
    line-height: 1.8;
	font-size:1.1rem;
}
.message_common .block01 .image img{
	width:100%;
}



.message_common .block02{
	background:url(../img/img-message-common/bg_01.gif) repeat left top;
	padding: 5% 5.5%;
	width:100%;
}

.message_common .block02 .skill{
	background:#fff;
	position:relative;
	text-align:left;
	display:block;
}
.message_common .block02 .skill:before{
	content: "";
    width: 22px;
    height: 52px;
	background: url(../img/img-message-common/ico_lt.png) no-repeat left top;
	display: block;
	left: 0;
	top: 0;
	position:absolute;
	background-size:100%;
}
.message_common .block02 .skill:after{
	content: "";
    width: 22px;
    height: 52px;
	background: url(../img/img-message-common/ico_rt.png) no-repeat left top;
	display: block;
	right: 0;
	top: 0;
	position:absolute;
	background-size:100%;
}
.message_common .block02 .skill dl{
	position:relative;
	padding: 4% 4% 6%;
}
.message_common .block02 .skill dl:before{
	content: "";
    width: 22px;
    height: 52px;
	background: url(../img/img-message-common/ico_lb.png) no-repeat left top;
	display: block;
	left: 0;
	bottom: 0;
	position:absolute;
	background-size:100%;
}
.message_common .block02 .skill dl::after{
	content: "";
    width: 22px;
    height: 52px;
	background: url(../img/img-message-common/ico_rb.png) no-repeat left top;
	display: block;
	right: 0;
	bottom: 0;
	position:absolute;
	background-size:100%;
}


.message_common .block02 .skill dt{
	color:#00BFF2;
	font-size: 1.1rem;
	background:url(../img/img-message-common/ico_02.gif) no-repeat left center;
	line-height: 1.6;
	padding: 0 0 0 16%;
	background-size: 13%;
	font-weight:bold;
}
.ipad .message_common .block02 .skill dt{
	background-size: 8%;
	padding: 0 0 0 11%;
}



.message_common .block02 .skill dd{
	margin: 0 0 0 3%;
	line-height: 2;
	font-size: 1rem;
    padding: 0 5% 0 5%;
}

.message_common .block02 .schedule{
	display:block;
	text-align:left;
	background-color:#fff;
	background-image:
    linear-gradient(
      transparent 95%,
      rgba(240, 240, 240, 1) 5%
    ),
    linear-gradient(
      90deg,
      transparent 95%,
      rgba(240, 240, 240, 1) 5%
    );
	background-size: 11px 11px;
	background-repeat: repeat;
	padding: 4% 4.5% 8%;
}


.message_common .block02 .schedule dt{
	font-size: 1.1rem;
	background:url(../img/img-message-common/ico_03.png) no-repeat left center;
	line-height:3.5;
	padding: 0 0 0 12%;
	background-size: 10%;
}
.ipad .message_common .block02 .schedule dt{
	padding: 0 0 0 9%;
	background-size: 6%;
}
.message_common .block02 .schedule dt.ttl_schedule{
	color:#00BFF2;
	font-weight: bold;
}
.message_common .block02 .schedule dl.schedule_in{
	margin: 0 0 0 2.5%;
}
.message_common .block02 .schedule dl.schedule_in02{
	margin:0 0 2% 1%;
}
.message_common .block02 .schedule dl.schedule_in02_sp{
	margin:0 0 2% 1%;
}
.message_common .block02 .schedule dl.schedule_in dt{
	background:none;
	font-size: 1rem;
	background:none;
	line-height:1.5;
	display:inline-block;
	padding:0;
	width: 6em;
	vertical-align:top;
}
.message_common .block02 .schedule dl.schedule_in dd{
	position:relative;
	display:inline-block;
	width: 71%;
	line-height:1.3;
	vertical-align:top;
	font-size: 1rem;
    color: #00BFF2;
	font-weight: bold;
}
.message_common .block02 .schedule dl.schedule_in dd span.bottom{
	display: block;
	margin: 0 0 1.5% 0;
}

.message_common .block02 .schedule dl.schedule_in dd:before{
	content: "";
	width:17px;
	height:4px;
	background: url(../img/img-message-common/ico_06.png) no-repeat left top;
	display: block;
	left: -18%;
	top: 0.6em;
	position:absolute;
	background-size:100%;
}
.ipad .message_common .block02 .schedule dl.schedule_in dd:before{
	left: -9%;
}




.message_common .block03{
	border:3px solid #F6AED1;
	background:#FDF9FE;
	padding: 10% 0 7%;
	position:relative;
}
.message_common .block03:before{
	content: "";
	width: 28%;
	height: 100px;
	background: url(../img/img-message-common/ico_04.png) no-repeat left top;
	display: block;
	left: 2%;
	top: -3%;
	position:absolute;
	background-size: 100%;
}
.message_common .block03:after{
	content: "";
	width: 21%;
	height:70px;
	background: url(../img/img-message-common/ico_05.png) no-repeat left top;
	display: block;
	right: -5%;
	bottom: -18%;
	position:absolute;
	background-size: 100%;
}
.message_common .block03 dt{
	color:#E62581;
	font-weight:bold;
	font-size: 1.2rem;
	text-align: center;
}
.message_common .block03 dd{
	width: 88%;
	margin:0 auto;
	text-align:left;
	font-size: 1rem;
	line-height: 1.6;
}

.message_common .mess_nav{
	background: url(../img/img-message-common/bg_01.gif) repeat left top;
	padding: 7% 0 0;
	margin:20px 0 8%;
}

.index .message_common .mess_nav{
	padding: 10% 0 0;
	margin:20px 0 8%;
}

body.mess_nav {
	background-color: transparent !important;
}


.message_common .navttl{
	text-align:center;
	width:50%;
	margin:0 auto;
}
.message_common .navttl img{
	width:100%;
}
.message_common .message_navwp {
	overflow:hidden;
	/*min-height:130px;*/
	border:none;
	display:block;
	width:100%;
	margin-bottom:0%;
}

.index .message_common .message_navwp {
	margin-bottom:8%;
		min-height:560px;
}

.message_common .message_navwp2 {
	margin-bottom:0;
}
.message_common .message_nav ul li{
	position:relative;
	margin:0 0 20%;
}
.message_common .message_nav ul li a{
	display:block;
	position: relative;
}


.message_common .message_nav ul li a:hover p{
	opacity:0.9;
}
.message_common .message_nav ul li p.txt{
	position: absolute;
    bottom: 10px;
    left: -10%;
    font-size: 1.4rem;
    text-align: left;
    /* width: 100%; */
    /* padding: 2% 9%; */
    line-height: 1.4;
    font-weight: 100;
}

.message_common .message_nav ul li p.img{
	position: absolute;
    bottom: -12%;
    right: -7%;
    font-size: 1.8rem;
    text-align: left;
    line-height: 1.4;
    font-weight: 100;
}

.message_common .message_nav ul li p.txt span{
	margin: 5px 0 0;
    display: inline-block;
    background: #FFF;
    font-weight: bold;
    padding: 5px 20px;
}


.message_common.mess_navsp main{
margin: 0;
}
.message_common.mess_navsp ul li{
position: static;
margin: 0;
padding: 0 0%;
}
.message_common.mess_navsp ul li:nth-child(1){
padding: 0 2% 0 0;
}
.message_common.mess_navsp ul li:nth-child(2){
padding: 0 0 0 2%;
}
.message_common.mess_navsp ul li main{
margin: 0;
}


.message_common #contents .syosai_btn {
	background: #FFF;
	font-size: 1.1rem;
	color:#27214B;
	position: relative;
	overflow: hidden;
	transition: all 0s;
	text-align: center;
	border:2px solid #27214B;
	width: 66%;
	font-weight:normal;
	padding: 2% 10% 2% 5%;
	letter-spacing:0;
	float:right;
	text-align: left;
	line-height: 1.6;
}
.message_common #contents .syosai_btn:link{
	text-decoration:none;
}

.message_common #contents .syosai_btn:after{
	content: '';
	width: 16px;
	height: 16px;
	border: 0px;
	background:url(../img/img-common/ico_gaibu.png) no-repeat left top;
	background-size: 100%;
	position: absolute;
	top: 44%;
	right: 5%;
	margin-top: -5px;
	transition: 0.3s;
}


.message_common .btn_top {
	/*background: #999999;*/
    
    
    color: #fff;
    letter-spacing: 0.1em;
	margin: 6px auto 0;
	/*padding:0 20px 0 0;*/
	/*border: 1px solid #DFE2E1;*/
	background:#fff;
	width:50%;
	margin: 0 auto 6%;
}

.message_common .btn_top a {
	color: #fff;
	background-size:3%;
	font-size: 1.1rem;
	line-height: 2;
	padding: 3% 1% 3% 12%;
	text-align: center;
	/*color:#fff;*/
	letter-spacing:0.0em;
	text-decoration:none;
	display:block;
	background: #28224B url(../img/img-common/arrow04.png) no-repeat 8% center;
	
}

.message_common .btn_top a:hover {
	background: #FFF url(../img/img-common/arrow04_on.png) no-repeat 8% center;
	color:#28224B;
	border:2px solid #28224B;
	padding: 8px 1% 8px 12%;
}

@media (min-width: 568px) {
	.message_common .message_nav ul li {
    position: relative;
    margin: 0 0 20%;
		width:50%;
		margin: 0 auto 10%;
}
	
	.message_common .story-head-area {
    margin-bottom: 12% !important;
    position: relative;
}
	.message_common .mess_nav {
    margin: 20px 0 4%;
}
	footer .fot_address dl dt p.logo span{
		display: inline-block;
		padding:10px 0 0 10px;
	}
	footer .fot_address dl dd {
    text-align: center;
}
	footer .fot_address dl dt p.site {
    padding: 2% 20px 2% 0px;
    float: left;
}
}


.message_common .mainimage01 {
    background: #2A3C6B url(../img/img-message-common/bg_mainimagesp.jpg) no-repeat center center;
    text-align: center;
	background-size:100%; 
}

/*------------------------------------
募集要項
------------------------------------*/
.application .mainimage01 {
    background: #2A3C6B url(../img/img-application/bg_mainimagesp.jpg) no-repeat center center;
    text-align: center;
	background-size:100%;
}
.application .cmn_table_type03 th{
	/*background: #E3F8FE;*/
	border-right: none;
}
.application .cmn_table_type03 td{
	border-left: none;
}



/*------------------------------------
エントリーフォーム
------------------------------------*/
.form_recruit .mainimage01 {
    background: #2A3C6B url(../img/img-form_recruit/bg_mainimagesp.jpg) no-repeat center center;
    text-align: center;
	background-size:100%;
}
.form_recruit .in_select:after{
	border-top: 10px solid #3BC1EF;
}
.form_recruit .main_ttl01{
    padding: 7% 0 !important;
}
.form_recruit #contents .btn_wrp input[type="submit"] {
    background: #EB008B !important;
}


.form_recruit .in_txtItem#year{
width: 67%;
padding: 10px 5%;
}
.form_recruit .daytime  .in_txt {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.form_recruit #contents table .daytime .in_txt span{
line-height: 1;
}
.form_recruit #contents table .ml12-sp{
margin-left: 12%;
}
.form_chk.form_recruit  #contents .btn_wrp .first{
    background: #aaa !important;
	    margin: 5% 5% 0 0 !important;
}




.cmn_conversion{
	/*border:2px solid #C1CFFF;*/
	/*padding:8% 3% 10%;*/
	margin:5% auto 10%;
	position: relative;
	
}
.cmn_conversion .img{
	position: absolute;
    right: 5%;
    top: -17%;
    width: 20%;
}


.cmn_conversion .ttl{
	font-size:1.1rem;
	padding:0 5% 5%;
	text-align: left;
	letter-spacing:0;
}

@media (min-width: 568px) {
.cmn_conversion .ttl {
    padding: 0 0% 5%;
}
}

.cmn_conversion .button01{
	font-size:1.4rem;
	letter-spacing:0.2em;
	text-align:center;
}
/*.conversion ul li{
    padding: 0 3%;
}*/

.cmn_conversion  .button01 p.btn01 a,
.cmn_conversion  .button01 p.btn02 a{
	/*display:inline-block;*/
	color:#FFF;
	height:50px;
	line-height:50px;
	position: relative;
	padding: 0 0%;
	display: block;


}



.cmn_conversion .button01 p{
	    background: #C1CFFF;
    color: #FFF;
    width: 80%;
    margin: 0 auto;
	
}
@media (min-width: 568px) {
	.cmn_conversion .button01 p{
    width: 48%;
	}
}


.cmn_conversion  .button01 p.btn01{
	background: #433863;
    color: #FFF;
    line-height: 1.5;
    /*padding: 0px 0 0px 12%;*/
    /*background: #433863 url(../img/img-common/conversion_tel.png) no-repeat 20% 50%;*/
    background-size: 22px auto;
    font-size: 1.4rem;
    /* height: 56px; */
    font-weight: bold;
    text-align: center;
    background-size: 7%;
    letter-spacing: 0.1rem;
    width: 290px;
}


@media (min-width: 568px) {
	.cmn_conversion .button01 p.btn01 {
    /*padding: 0px 0 0px 8%;*/
	}
	.cmn_conversion .button01 p.btn02 {
    /*padding: 0 0 0 8%;*/
	}
}

.cmn_conversion  .button01 p.btn01 span{
	display: block;
	/*text-align: left;*/
	text-align: center;
	font-size:1.2rem;
	color:#FFF;
}

.cmn_conversion  .button01 p.btn02{
	background: #EB008B;
    color: #FFF;
    width: 290px;
    /*padding: 0 0 0 13%;*/
    /*background: #EB008B url(../img/img-common/conversion_mail.png) no-repeat 14% center;*/
    font-size: 1.3rem;
    font-weight: bold;
    background-size: 10%;
    letter-spacing: 0.05em;
}
@media (min-width: 568px) {
	.cmn_conversion .button01 p.btn01 {
    padding: 0px 0 0px 8%;
	}
	.cmn_conversion .button01 p.btn02 {
    padding: 0 0 0 8%;
	}
}




.entry_btn{
    color: #FFF;
    width: 290px;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
	margin: 0 auto;
    /*padding: 0 0 0 45px;*/
    /*background: #EB008B url(../img/img-common/conversion_mail.png) no-repeat 31px center;*/
}
.entry_btn a{
	background: #EB008B;
    color: #FFF;
    height: 50px;
    line-height: 50px;
    position: relative;
    padding: 0 0%;
    display: block;
}
.entry_btn a:hover{
	opacity: 0.8;
}


.blk_shortmovie {
	position: relative;
	z-index: 999;
	margin-top: -15vh;
  }

  
  .blk_shortmovie_main {
	position: relative;
  }
  
  .blk_shortmovie .txt{
	display: flex;
	justify-content: center;
	padding-right: 10%;
  }
  .blk_shortmovie .txt img{
	max-width: 220px;
  }
  
  .blk_shortmovie .slider_nav {
	display: flex;
	align-items: center;
  }
  
  .blk_shortmovie .slider_no {
	display: flex;
	align-items: center;
	margin-right: 25px;
  }
  
  .blk_shortmovie .slider_no .current{
	font-weight: bold;
	position: relative;
	padding-right: 30px;
	margin-right: 5px;
  }
  
  .blk_shortmovie .slider_no .current::after{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 25px;
	height: 1px;
	background: #333;
  }
  
  .blk_shortmovie .slider_l {
	overflow: hidden;
	opacity: 0;
	margin-bottom: 5px;
  }

  .blk_shortmovie .slider_l.active {
	animation: fadeIn_b 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
	animation-delay: .8s;
  }
  
  .blk_shortmovie .slider_l_item {
	margin: 0 5px;
  }
  
  
  .blk_shortmovie .slider_nav {
	z-index: 2;
	padding: 0 5%;
	display: flex;
	justify-content: space-between;
  }
  
  .blk_shortmovie .slick-arrow{
	width: 40px;
	height: 40px;
	position: relative;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	border-radius: 50%;
	border: 1px solid #444444;
  }
  
  .blk_shortmovie .slick-arrow:before{
	content:""!important;
	width: 100%!important;
	height: 100%!important;
	position: absolute;
	top: 0;
	left: 0;
  }
  
  .blk_shortmovie .slick-prev:before{
	background: url(../img/img-index/arrow_l.png)!important;
	background-size: contain!important;
  }
  
  .blk_shortmovie .slick-next{
	margin-left: 10px;
	
  }
  
  .blk_shortmovie .slick-next:before{
	background: url(../img/img-index/arrow_r.png)!important;
	background-size: contain!important;
	
  }


  .blk_shortmovie_btn {
	display: flex;
	justify-content: center;
	margin-top: 35px;
  }
  
  .blk_shortmovie_btn a {
	position: relative;
	min-height: 50px;
	padding: 10px 5px;
	width: 260px;
	border: 1px solid #333;
	font-weight: bold;
	text-decoration: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: column;
	box-sizing: border-box;
	color: #333;
  }
  
  .blk_shortmovie_btn a::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #333;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
  }
  
  
  
  .blk_shortmovie_btn a::after {
	position: absolute;
	content: '';
	width: 50px;
	height: 1px;
	top: 50%;
	right: -25px;
	background: #818181;
  }
  
  .blk_shortmovie_btn a span {
	position: relative;
	padding-left: 50px;
	font-size: 1.2rem;
	margin-left: -25px;
  }
  
  .blk_shortmovie_btn a span::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 25px;
	height: 100%;
	background: url(../img/img-common/icon_youtube.png) left center no-repeat;
	background-size: contain;
  }


  /*===================================
  
  モーダル

===================================*/
.modal-content {
	margin: 0;
	padding: 0;
	position: fixed;
	display: none;
	z-index: 99999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 70%;
    padding-bottom: 124%;
    height: 0;
    overflow: hidden;
  }


  #modal-overlay {
	z-index: 99999;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.75);
  }
  .modal-content iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }


  .mess_nav_main {
	padding: 0 6% 35px;
  }
  
  .mess_nav_main ul {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	max-width: 1000px;
	margin: auto;
  }

  .mess_nav_main.--kasou ul {
	justify-content: space-between;
	flex-direction: row;
  }

  .mess_nav_main.--kasou ul li{
	width: 48%;
  }

  .mess_nav_main.--kasou ul li + li{
	margin: 0;
  }

  .mess_nav_main.--kasou ul li .img{
	width: 40%;
	right: inherit;
	left: 3%;
  }
  
  .mess_nav_main ul li {
	position: relative;
  }
  
  .mess_nav_main ul li + li {
	margin: 50px 0 0 0;
  }
  
  .mess_nav_main ul li a {
	display: block;
  }
  
  .mess_nav_main ul li .img {
	position: absolute;
	right: -7%;
	bottom: -20px;
  }
  
  .mess_nav_main ul li p.txt {
	position: absolute;
	bottom: 10px;
	left: -7%;
	font-size: 1.3rem;
	text-align: left;
	line-height: 1.4;
	font-weight: 100;
  }
  
  .mess_nav_main ul li p.txt span {
	color: #333;
	margin: 5px 0 0;
	display: inline-block;
	background: #FFF;
	font-weight: bold;
	padding: 5px 10px;
  }


  .mess_nav_index {
	padding: 10px 0 30px;
  }
  
  .mess_nav_index ul {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	max-width: 1000px;
	margin: auto;
  }
  
  .mess_nav_index ul li {
	position: relative;
  }
  
  .mess_nav_index ul li + li {
	margin: 35px 0 0 0;
  }
  
  .mess_nav_index ul li a {
	display: flex;
	align-items: center;
	flex-direction: column;
  }
  
  .mess_nav_index ul li .image {
	position: relative;
  }
  
  .mess_nav_index ul li .image .photo {
	max-width: 240px;
  }
  
  
  .mess_nav_index ul li .image .arrow {
	position: absolute;
	right: 0;
	width: 45px;
	bottom: 5px;
  }
  
  .mess_nav_index ul li .txt {
	padding: 20px 0 0 0;
  }

  
  .mess_nav_index ul li .txt p {
	display: table;
	white-space: nowrap;
	position: relative;
	text-align: center;
	font-size: 1.4rem;
  }
  
  .mess_nav_index ul li .txt p::before {
	content: '';
	position: absolute;
	top: -10px;
	left: -15px;
	margin: auto;
	width: 22px;
	height: 100%;
	background: url(../img/img-index/quote01.png) left top no-repeat;
	background-size: contain;
  }
  
  .mess_nav_index ul li .txt p::after {
	content: '';
	position: absolute;
	right: -15px;
	top: -10px;
	margin: auto;
	width: 22px;
	height: 100%;
	background: url(../img/img-index/quote02.png) right top no-repeat;
	background-size: contain;
  }
  
  .mess_nav_index ul li .txt p.t2::before {
	left: -35px;
	top: 0;
  }
  
  .mess_nav_index ul li .txt p.t2::after {
	right: -35px;
	top: 0;
  }
  
  .index .mess_nav_main {
	padding: 0 0 30px;
  }
  


  @keyframes Shrink {
	0% {
	  opacity: 0;
	  transform: scale(1.2, 1.2);
	}
	100% {
	  opacity: 1;
	  transform: scale(1, 1);
	}
  }
  
  @keyframes fadeIn_b {
	0% {
	  opacity: 0;
	  transform: translateY(10px);
	}
	100% {
	  opacity: 1;
	  transform: translateY(0);
	}
  }


.slider_l_item img{
  width: 90%!important;
}

.application .application_btns {
	margin-top: 30px;
	padding-bottom: 10px;
}


.application .application_btns li + li {
	margin-top: 40px;
}

.application .application_btns .--entry a {
	background: #EB008B;
	color: #FFF;
	width: 290px;
	height: 50px;
	line-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	margin: auto;
	font-size: 1.3rem;
	font-weight: bold;
	border: 2px solid #EB008B;
}

.application .application_btns .--re > div {
	text-align: center;
	margin-bottom: 8px;
}

.application .application_btns .--re a {
	background: #fff;
	width: 290px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	border: 2px solid #ff6d00;
	position: relative;
}

.application .application_btns .--re a::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 12px;
	margin: auto;
	width: 15px;
	height: 15px;
	background: url(../img/img-application/icon_target.png) left center no-repeat;
	background-size: contain;
}

.application .application_btns .--re a img {
	height: 20px;
}